require 'rails_helper'

RSpec.describe "Crm::DiningQueues", type: :request do
  describe "GET /crm_dining_queues" do
    it "works! (now write some real specs)" do
      get crm_dining_queues_path
      expect(response).to have_http_status(200)
    end
  end
end
